@charset "utf-8";

/*--------------------------------------------------------------------------------------------------
CSS Styles for Petzoldts.

version:   1.0
--------------------------------------------------------------------------------------------------*/


/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */
body { min-width: 320px; overflow:hidden; color: #fff; font-weight: normal; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 11px; line-height: 1.84em; background: #fff;}
input, button, select, textarea {font-family: Arial, Helvetica, Sans-Serif;}

/* End Typography
--------------------------------------------------------------------------------------------------*/
#main { margin: 0 auto; position: relative; min-width: 320px; background: #1a1395 url(../img/bg-main.jpg) 0 0 no-repeat;}
.content:after, #header:after, #footer:after, .button-box-wrapper:after { display: block; content:''; clear: both;}
.container-fluid { max-width: 1220px; margin: auto;}
/* =Headings
--------------------------------------------------------------------------------------------------*/
#header { background: #eee; position:fixed; left: 0; top:0; width: 100%; min-width: 320px;}
#header ul { text-align:center; font-size: 0; line-height: 0; letter-spacing: -1px; padding: 5px 0;}
#header li { font-size: 11px; line-height: 1.4em; display:inline-block; letter-spacing:0; color: #545454;}
#header li:after { content:'\b7'; display:inline; margin: 0 5px;}
#header li:last-child:after { display: none;}
#header li a { color: #545454;}
#header li a:hover, #header li a:focus { color: #051a83; text-decoration: none;}
/* End Headings
--------------------------------------------------------------------------------------------------*/


/* =Links
--------------------------------------------------------------------------------------------------*/
a { color: #ffc501; text-decoration: none;}
a:hover { text-decoration: underline; color: #fff;}
.button { display:block; border-radius: 10px; -webkit-border-radius: 10px; padding: 3px 4px; height: 85px; text-align:center; max-width: 300px; font-size: 32px; text-shadow: 2px 2px 3px #1b2e8a, -1px -1px 1px #1b2e8a; margin: 0 auto 17px; color: #fccf74;
background: -moz-linear-gradient(top,  rgba(49,71,183,0.9) 0%, rgba(49,71,183,0.9) 1%, rgba(44,65,182,0.9) 50%, rgba(38,62,170,0.9) 51%, rgba(48,70,181,0.9) 100%);background: -webkit-linear-gradient(top,  rgba(49,71,183,0.9) 0%,rgba(49,71,183,0.9) 1%,rgba(44,65,182,0.9) 50%,rgba(38,62,170,0.9) 51%,rgba(48,70,181,0.9) 100%); background: linear-gradient(to bottom,  rgba(49,71,183,0.9) 0%,rgba(49,71,183,0.9) 1%,rgba(44,65,182,0.9) 50%,rgba(38,62,170,0.9) 51%,rgba(48,70,181,0.9) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e63147b7', endColorstr='#e63046b5',GradientType=0 );
}
.button > span { display: block; width: 100%; height: 100%; line-height: 72px;  border-radius: 8px; -webkit-border-radius: 8px; padding: 0 10px; box-shadow: inset 1px 1px 2px rgba(255,255,255,0.4); -webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.4);
background: rgb(69,91,203); 
background: -moz-linear-gradient(top,  rgba(69,91,203,1) 0%, rgba(29,51,162,1) 50%, rgba(29,46,138,1) 51%, rgba(0,22,133,1) 100%);
background: -webkit-linear-gradient(top,  rgba(69,91,203,1) 0%,rgba(29,51,162,1) 50%,rgba(29,46,138,1) 51%,rgba(0,22,133,1) 100%);
background: linear-gradient(to bottom,  rgba(69,91,203,1) 0%,rgba(29,51,162,1) 50%,rgba(29,46,138,1) 51%,rgba(0,22,133,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#455bcb', endColorstr='#001685',GradientType=0 );
}
.button span span { display:inline-block; vertical-align: middle; line-height: 38px;}
.button:hover { text-decoration: none; color: #0e2281; text-shadow: none;
background: -moz-linear-gradient(top,  rgba(235,202,29,0.9) 0%, rgba(235,202,29,0.9) 1%, rgba(250,211,12,0.9) 50%, rgba(220,187,22,0.9) 51%, rgba(237,201,29,0.9) 100%);
background: -webkit-linear-gradient(top,  rgba(235,202,29,0.9) 0%,rgba(235,202,29,0.9) 1%,rgba(250,211,12,0.9) 50%,rgba(220,187,22,0.9) 51%,rgba(237,201,29,0.9) 100%);
background: linear-gradient(to bottom,  rgba(235,202,29,0.9) 0%,rgba(235,202,29,0.9) 1%,rgba(250,211,12,0.9) 50%,rgba(220,187,22,0.9) 51%,rgba(237,201,29,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ebca1d', endColorstr='#e6edc91d',GradientType=0 );
}
.button:hover > span { box-shadow: inset 0px -2px 3px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0px -2px 3px rgba(0,0,0,0.1);
background: rgb(249,216,41); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,216,41,1) 0%, rgba(226,191,13,1) 50%, rgba(188,159,21,1) 51%, rgba(180,150,0,1) 100%);
background: -webkit-linear-gradient(top,  rgba(249,216,41,1) 0%,rgba(226,191,13,1) 50%,rgba(188,159,21,1) 51%,rgba(180,150,0,1) 100%); 
background: linear-gradient(to bottom,  rgba(249,216,41,1) 0%,rgba(226,191,13,1) 50%,rgba(188,159,21,1) 51%,rgba(180,150,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d829', endColorstr='#b49600',GradientType=0 );
}
.button.small { height: 50px; border-radius: 6px; -webkit-border-radius: 6px; padding: 2px; font-size: 20px;}
.button.small > span { line-height: 41px; border-radius: 4px; -webkit-border-radius: 4px; padding: 0 5px;}
.button.small span span { line-height: 20px;}
.button.small small { font-size: 0.8em; display:block;}
.button.xsmall { font-size: 17px;}
/* End Links
--------------------------------------------------------------------------------------------------*/


/* =Branding
--------------------------------------------------------------------------------------------------*/
.logo { text-align:center; max-width: 400px; margin: auto; padding: 4px 0 10px 15px;}
.logo img { display:block; max-width: 100%; height: auto;}
.logo span { display:block; letter-spacing: 1.2px; font-size: 26px; margin: 0px 42px 0 0; text-align: right; line-height: 1em;}
.logo a, .logo a:hover { color: #fdd075; text-decoration: none;}
/* End Branding
--------------------------------------------------------------------------------------------------*/



/* =Main Content
--------------------------------------------------------------------------------------------------*/
.button-box-wrapper { padding: 0 0 30px; text-align:center;}
.button-box p { text-align:center; line-height: 1.2em; max-width: 330px; margin: auto; font-size: 15px;}
h2 { margin: 30px 0 20px; font-size: 23px; font-weight:700;}
.textbox {margin-right: -5px; margin-left: -5px;}
.textbox p { margin: 0 0 10px; font-size: 16px;}
/* =End Main Content
--------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------*/
#footer { padding: 30px 0 0;}
#footer .row .row { display:table; width: 100%; margin: 0;}
#footer .col-xs-6 { display:table-cell; vertical-align: bottom; float: none; padding:0 0 20px;}
#footer .col-xs-4 { display:table-cell; vertical-align: bottom; float: none; padding:0 0 20px;}
#footer img { display:block; max-width: 100%; height: auto;}
.footer-nav nav { font-size: 16px; line-height: 24px;}
.footer-nav p { line-height: 1.5em; font-size: 11px;}
.footer-nav p span { display:block; font-size: 9px;}
.footer-info { text-align:right; font-size: 16px;  line-height: 27.5px;}
.footer-info strong { font-size: 20px; display:block;}
.newsletter-link { display:block; width: 80%; margin:auto;}
.payment-link { display:block; width: 80%; margin:auto;}
.delivery-link {}
.year { display:block; width: 70%; margin:auto; background: url(../img/spritepetzoldts.png) 50% 0 no-repeat; background-size: 100% auto;}
.fb-link { display:block; width: 90%; float: right !important;}
.delivery, .payment { display:block; width: 80%; margin:auto; background: url(../img/spritepetzoldts.png) 50% 76.531% no-repeat; background-size: 100% auto;}
.delivery { margin-bottom: 20px; background-position: 50% 37.5%;}
.float-right {
    float: right !important;
}
/* End Footer
--------------------------------------------------------------------------------------------------*/


/* =Forms
--------------------------------------------------------------------------------------------------*/

/* Removing fieldset borders (remove if you want to keep the defaults defined in Normalization) */
fieldset { border: 1px solid transparent; margin: 0; padding: 0; }

/* End Forms
--------------------------------------------------------------------------------------------------*/

